@charset "utf-8";
.item-title1{
	border-bottom: #e6e6e6 solid 1px;
	padding: 25px 0 9px;
	overflow: hidden;
}
.item-title1 h4{
	font-size: 22px;
	color: #333;
	float: left;
	line-height: 1;
}
.item-title1 .red{
	color: #dd4a4a;
}
.item-title1  .more{
	float: right;
	font-size: 14px;
	color: #6a6a6a;
	margin-top: 5px;
}
.item-title2{
	overflow: hidden;
}
.item-title2 .line{
	display: block;
	height: 22px;
	width: 5px;
	background: #000;
	float: left;
}
.item-title2 .line i{
	display: block;
	height: 11px;
	background: #dd4a4a;
}
.item-title2 h4{
	float: left;
	padding-left: 10px;
	font-size: 22px;
	color: #333;
	float: left;
	line-height: 1;
}
.item-title2 .red{
	color: #dd4a4a;
}
.item-title2 .more{
	float: right;
	font-size: 14px;
	color: #6a6a6a;
	margin-top: 5px;
}

.left-contain{
	float: left;
	overflow: hidden;
	width: 790px;
}

.new-contain{
	overflow: hidden;
}
.new-contain .item-title1{
	margin-bottom: 15px;
}
.new-pic{
	width: 360px;
	overflow: hidden;
	position: relative;
	float: left;
	margin-top: 10px;
}
.new-pic .swiper-slide a{
	display: block;
	position: relative;
	overflow: hidden;
}
.new-pic .swiper-slide img{
	display: block;
	width: 100%;
	transition: all ease-in-out .5s;
}
.new-pic .swiper-slide .content{
	position: absolute;
	bottom: 0;
	width: 100%;
	background: rgba(0,0,0,0.6);
	z-index: 10;
	padding: 20px 15px 30px 15px;

}
.new-pic .swiper-slide p.title{
    font-size: 18px;
    color: #fff;
    line-height: 1;
    margin-bottom: 15px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.new-pic .swiper-slide p.des{
    font-size: 14px;
    color: #ddd;
    line-height: 1.8;
}
.new-pic .swiper-slide a:hover img{
	transform: scale(1.1);

}
.new-pic .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    border-radius: 100%;
    opacity: 1; 
    background: #fff;
}

.new-pic .swiper-pagination-bullet-active {
    color: #fff;
    background: #dd4a4a;
}
.new-pic .swiper-pagination{

}
.swiper-container-horizontal>.swiper-pagination-bullets,
.swiper-pagination-custom,
.swiper-pagination-fraction {
    bottom: 15px !important;
}

.new-main{
	width: 400px;
	margin-left: 30px;
	float: right;
}
.new-main .top-new{
	border-bottom: dashed 1px #cbcbcb;
	overflow: hidden;
	padding-bottom: 15px;
}
.new-main .top-new li:first-child{
	margin-bottom: 15px;
}
.new-main .top-new h3{
	font-size: 20px;
	color: #dd4a4a;
	overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-top: 10px;
}
.new-main .top-new p{
	font-size: 14px;
    color: #838181;
    line-height: 1.8;
    margin-top: 10px;
    height: 52px;
    overflow: hidden;
}
.new-main .top-new a{
	color: #dd4a4a;
}
.new-main .top-new a:hover{
	text-decoration: underline !important;
}
.new-main .list-new{
	margin-top: 15px;
}
.new-main .list-new li{
	height: 32px;
	position: relative;
	padding-left: 15px;
	background: url('../images/spot.png') left center no-repeat;
}

.new-main .list-new li a{
	display: block;
	font-size: 14px;
	line-height: 32px;
	color: #333;
	overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.new-main .list-new li a:hover{
	color: #dd4a4a;
}


.art-contain,
.about-contain{
	width: 790px;
	overflow: hidden;
}
.art-contain ul{
	overflow: hidden;
	margin-left: -15px;
	margin-right: -15px;
}
.art-contain ul li{
	float: left;
	padding: 16px 8px 0 8px;
	width: 16.6666%;
}
.art-contain ul li a{
	display: block;
	position: relative;
	overflow: hidden;
}
.art-contain ul li img{
	display: block;
	width: 100%;
	transition: all ease-in-out 0.5s;
}
.art-contain ul li p{
	position: absolute;
	bottom: 0;
	width: 100%;
	padding: 0 15px;
	height: 30px;
	line-height: 30px;
	color: #fff;
	background: rgba(0,0,0,0.5);
	font-size: 14px;
}
.art-contain ul li a:hover img{
	transform: scale(1.1);
}
.about-contain .about{
	margin-top: 15px;
}
.about-contain .about-left{
	width: 470px;
	float: left;
}
.about-contain .about-left p{
	font-size: 16px;
	color: 3333;
	line-height: 1.9;
	text-indent:2em;
	margin-bottom: 10px;
}
.about-contain .about-right{
	float: right;
	width: 290px;
}
.about-contain .about-right a{
	display: block;
}
.about-contain .about-right img{
	display: block;
	width: 100%;
}
.right-contain{
	float: right;
	width: 320px;
	padding: 15px 15px;
	background: #f3f3f3;
}
/*.right-contain .join{
	display: block;
	width: 100%;
	height: 473px;
	background: url('../images/join.jpg') center center no-repeat;
}
*/

.recommend{
	display: block;
	overflow: hidden;
	width: 290px;
	padding-top: 5px;
	position: relative;
}
.recommend .swiper-slide a{
	display: block;
	position: relative;
	overflow: hidden;
}
.recommend .swiper-slide img{
	display: block;
	width: 100%;
	transition: all ease-in-out .5s;
}
.recommend .swiper-slide .content{
	position: absolute;
	bottom: 0;
	width: 100%;
	background: rgba(0,0,0,0.6);
	z-index: 10;
	padding: 20px 15px 15px 15px;

}
.recommend .swiper-slide p.title{
    font-size: 20px;
    color: #fff;
    line-height: 1;
    margin-bottom: 15px;
}
.recommend .swiper-slide p.des{
    font-size: 14px;
    color: #ddd;
    line-height: 1.8;
}
.recommend .swiper-slide a:hover img{
	transform: scale(1.1);

}


.viewpoint{
	margin-top: 15px;
}
.viewpoint li{
	display: block;
}
.viewpoint li{
	margin-bottom: 20px;
}
.viewpoint li:last-child{
	margin-bottom: 0;
}
.viewpoint li a{
	display: block;
}
.viewpoint li img{
	width: 100%;
	display: block;
}
.viewpoint li h3{
	font-size: 16px;
	color: #333;
	line-height: 1.8;
	margin-top: 10px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-weight: bold;
}
.viewpoint li p{
	font-size: 14px;
	color: #666;
	line-height: 24px;
	height: 48px;
	overflow: hidden;
	margin-top: 5px;
}
.viewpoint li a:hover h3{
	color: red;
}

.pics{
	margin-top: 25px;
	margin-bottom: 25px;
}

.new-block{
	width: 360px;
	float: left;
	margin-right: 30px;
	margin-bottom: 25px;
}
.new-block.mr0{
	margin-right: 0;
}



/*加入*/
#notice{
	height: 36px;
	margin-top: 8px;
	border: 1px solid #6dba2b;
	padding: 0 10px;
	overflow: hidden;
	background: #e7f2d7;
	line-height: 34px;
}
#notice .title{
	float: left;
	font-size: 14px;
	color: #4f9710;
	display: block;
	float: left;
	padding-right: 5px;
	font-weight: bold;
}
#notice ul{
	display: block;
	float: left;
}
#notice ul li a{
	font-size: 14px;
	color: #333;
}
#notice ul li a:hover{
	color: #4f9710;
}




#link{
	margin-top: 8px;
	border: 1px solid #6dba2b;
}
#link .title{
	padding: 0 10px;
	height: 36px;
	background: #e7f2d7;
	line-height: 36px;
	font-size: 14px;
	font-weight: bold;
	color: #4f9710;
}
#link .content{
	line-height: 0px;
	font-size: 0;
}
#link .content a{
	float: left;
	display: block;
	padding: 0 10px;
	font-size: 14px;
	color: #333;
	line-height: 36px;
}
#link .content a:hover{
	color: #6dba2b;
}



@media (max-width: 768px){
	.left-contain,
	.new-main,
	.new-pic{
		width: 100%;
	}
	.new-pic{
		height: auto;
		margin-bottom: 20px;
	}
	.about-contain{
		width: 100%;
	}
	.about-contain .about-left{
		width: 100%;
	}
	.about-contain .about-right{
		width: 100%;
	}
	.art-contain{
		width: 100%;
	}
	.art-contain ul li{
		width: 33.3333%;
	}

	.recommend{
		width: 100%;
	}
	.right-contain{
		width: 100%;
		background: #fff;
		padding-top: 15px;
	}
	.right-contain .join{
		display: none;
	}
}